package com.changda.gjjapp.zhfwpt.dto.homepage;
/**
 * 满意度调查
 * @author Administrator
 *
 */
public class MydInfoDto {
	/**
	 * 投票总数
	 */
	private String zscn;
	
	/**
	 * 满意次数
	 */
	private String mycn;
	
	/**
	 * 满意率
	 */
	private String mylv;
	
	/**
	 * 不满意次数
	 */
	private String bmycn;
	
	/**
	 * 不满意率
	 */
	private String bmylv;

	public String getZscn() {
		return zscn;
	}

	public void setZscn(String zscn) {
		this.zscn = zscn;
	}

	public String getMycn() {
		return mycn;
	}

	public void setMycn(String mycn) {
		this.mycn = mycn;
	}

	public String getMylv() {
		return mylv;
	}

	public void setMylv(String mylv) {
		this.mylv = mylv;
	}

	public String getBmycn() {
		return bmycn;
	}

	public void setBmycn(String bmycn) {
		this.bmycn = bmycn;
	}

	public String getBmylv() {
		return bmylv;
	}

	public void setBmylv(String bmylv) {
		this.bmylv = bmylv;
	}
	
	
}
